@font-face {
    font-family: "Lato";
    src: url("./Lato-Italic.eot");
    src: url("./Lato-Italic.eot?#iefix") format("embedded-opentype"), url("./Lato-Italic.woff2") format("woff2"),
        url("./Lato-Italic.woff") format("woff"), url("./Lato-Italic.ttf") format("truetype"),
        url("./Lato-Italic.svg#Lato-Italic") format("svg");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("./Lato-Regular.eot");
    src: url("./Lato-Regular.eot?#iefix") format("embedded-opentype"), url("./Lato-Regular.woff2") format("woff2"),
        url("./Lato-Regular.woff") format("woff"), url("./Lato-Regular.ttf") format("truetype"),
        url("./Lato-Regular.svg#Lato-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("./Lato-Bold.eot");
    src: url("./Lato-Bold.eot?#iefix") format("embedded-opentype"), url("./Lato-Bold.woff2") format("woff2"),
        url("./Lato-Bold.woff") format("woff"), url("./Lato-Bold.ttf") format("truetype"),
        url("./Lato-Bold.svg#Lato-Bold") format("svg");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Lato";
    src: url("./Lato-Black.eot");
    src: url("./Lato-Black.eot?#iefix") format("embedded-opentype"), url("./Lato-Black.woff2") format("woff2"),
        url("./Lato-Black.woff") format("woff"), url("./Lato-Black.ttf") format("truetype"),
        url("./Lato-Black.svg#Lato-Black") format("svg");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
    /* Better Font Rendering */
    font-variant-ligatures: no-common-ligatures;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Lato", sans-serif !important;
}
